<resources>
    <string name="app_name">Internet Radio</string>
    <string name="search_hint">検索...</string>
    <string name="stations">ラジオ局</string>
    <string name="last_played">最後に再生</string>

    <string name="about_title">アプリについて</string>
    <string name="about_text">InternetRadio は、ストリームインターネットラジオのシンプルなアプリです。</string>

    <string name="about_usage">使用</string>

    <string name="about_usage_text">ラジオ局を選択すると、Android のステータスバーに新しい通知が作成されます。\n通知をタップすると、ストリームを再生/一時停止します。\n通知を削除するとプレーヤーを停止します。</string>

    <string name="about_thanks">ありがとうございます</string>

    <string name="about_thanks_text">ラジオ局のリストは <a href="http://radio-browser.info">RadioBrowser</a> によってメンテナンスされ、 <a href="https://metadb.peers.community">MetaDB</a> から取得されます。\n\nこのソフトウェアは <a href="https://peers.community">Peers Community</a> によるプロジェクトです。</string>

    <string name="stream_paused">一時停止</string>

    <string name="notification_listening">"視聴中 "</string>
    <string name="notification_buffering">バッファー中...</string>

    <string name="copy_clipboard">Copied radio stream to clipboard</string>
</resources>